div#left_content a img
{
	border: 0px none;
}

div#left_content p, div#left_content ul, div#left_content div
{
	font-size: 12px;
	padding: 8px 0 0 0px;
}

div#left_content table
{
	font-size: 12px;
}

div#left_content .content_heading,
div#left_content .content_heading_top
{
	color: #fff;
	font-weight: bold;
	padding: 8px 0 0 0px;
}

div#left_content div#padding
{
	margin: 0 10px;
	clear: both;
}

.content .content_pane
{
	width: 760px;
	border-collapse: collapse;
}

div#left_content .wiki_pane
{
	width: 946px;
	margin: 4px 0 0 6px;
	border-collapse: collapse;
}

.content .chat_pane
{
	width: 750px;
	border-collapse: collapse;
	margin: 10px 0 0 20px;
}

div#left_content .content
{
	margin-left: -10px;
}

div#left_content .content .content_pane p,
div#left_content .content .content_pane ul
{
	padding: 6px 0 0 15px;
}
	
div#left_content .content .content_pane td
{
	padding: 0 0 0 0;
}
	
div#left_content .content .content_pane td.content_heading
{
	font-size: 14px;
	font-weight: bold;
	padding: 0.7em 0 0 20px;
	height: 60px;
	background: url(../pageimages/content_heading.gif) no-repeat;
}

.content_pane tbody tr td ul
{
	margin: 0 0 0 15px;
}

.newsdate
{
	font-size: 9px;
	color: #ccc;
	padding: 0 0 0 20px;
}

.small
{
	font-size: 9px;
}

.messagebox0
{
	border: groove 4px Red;
	padding: 4px 0 4px 0;
	background-color: #3c4650;
}

.messagebox1
{
	border: groove 4px Green;
	padding: 4px 0 4px 0;
	background-color: #3c4650;
}

.messagebox2
{
	border: groove 4px Gold;
	padding: 4px 0 4px 0;
	background-color: #3c4650;
}

.input { font-size: 11px; font-family: Tahoma, Helvetica; color: #c0c0c0; background-color: #445965; border: solid #5c6670 1px; }
.button { font-size: 11px; font-family: Tahoma, Helvetica; color: White; background-color: #445965; border: solid #5c6670 1px; cursor:pointer; border-radius: 4px; }
.button[disabled] { font-size: 11px; font-family: Tahoma, Helvetica; color: #808080; background-color: #445965; border: solid #5c6670 1px; cursor:no-drop; border-radius: 4px; }
.inputcheckbox { font-size: 11px; font-family: Tahoma, Helvetica; color: #c0c0c0; background-color: #445965; border: solid #5c6670 1px; cursor:pointer; }
.red { color: Red; }
.green { color: Green; }
.gold { color: Gold; }
.gray { color: #ddd; }
.darkgray { color: #888; }

table.coloredtable { background-color: #222C36; }
table.coloredtable th { background-color: #3c4650; }
table.coloredtable td { background-color: #222C36; }

a.gold, a.gold:link, a.gold:visited, a.gold:active
{
	text-decoration: none;
	color: Gold;
}

a.gold:hover
{
	text-decoration: underline;
	color: Gold;
}
